Subject: [Mip6] RE: issue 327 part 1 status -- BAD calculation clarification

From: "Michael Roe" <[email-masked]>
Date: Thu, 13 May 2004 10:55:37 +0100

This proposal looks OK to me. It makes me very nervous that we're going to
accidentally break something important, but I can't see anything wrong
with it.

I view it as a technical changte, because it explicitly permits a new case
(deregistration while away from home) tnat had not been considered in some of
the earlier security analysis of the protocol.

So, OK, I don't mind if you go ahead and make this change.

Mike

> Yes. Maybe:
> 
>     Where | denotes concatenation. "Care-of address" is the
>     care-of address which will be registered for the mobile node
>     if the Binding Update succeeds, or the home address of the
>     mobile node if this option is used in de-registration. 
> Note also that
>     this address might be different from the source address 
> of the Binding Update
>     message, if the Alternative Care-of Address mobility option is
>     used, or when the lifetime of the binding is set to zero.
> 
> I think this falls into the category of a clarification
> rather than a technical change. If people can agree to this,
> I can notify the RFC editor.
> 
> --Jari
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6